/* CSS Document */

.theContentLEFT a:link { 
color: #a2b6b2;
/*background-color:#000000;*/
text-decoration: none;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.theContentLEFT a:visited { 
color: #a2b6b2; 
/*background-color:#000000;*/
text-decoration: none;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.theContentLEFT a:hover {
color: #000000; 
/*background-color:#7d8181;*/
text-decoration: none;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
} 
.theContentRIGHT a:link { 
color: #efc01c;
/*background-color:#000000;*/
text-decoration: none;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.theContentRIGHT a:visited { 
color: #efc01c; 
/*background-color:#000000;*/
text-decoration: none;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.theContentRIGHT a:hover {
color: #000000; 
/*background-color:#7d8181;*/
text-decoration: none;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
} 




body {
	color:#808080;
	font-family: Myriad Pro, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(http://www.alessandrocaserini.com/images/methods/methods.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.FirstWhiteline{
width: 936px;
height:30px;
}
.FirstLine{
width: 936px;
height: 126px;  /*174*/
background-image:url(../img/Logo.jpg);
background-repeat:no-repeat;
}
.SecondWhiteline{
width: 936px;
height:18px;
}
.SecondLine{
width: 936px;
height: 205px;  /*225*/
background-image:url(../img/image205.jpg);
background-repeat:no-repeat;
}
.ThirdWhiteline{
width: 936px;
height:20px;
}
.Buttons{
width: 936px;
height:92px;
}
.FourthWhiteline{
width: 936px;
height:20px;
}
.theContent{
width: 936px;
height:100px;
}
.theContentLEFT {
	width:115px; /*163px*/
	height:auto;
	padding-right:48px;
	float:left;
	display:inline;
	text-align:right;
}
.TitleLeft{
color:#a88614;	
}
.theContentCENTER {
	width:590px; 
	height:auto;
	float:left;
	display:inline;
}
.theContentArticle {
	background-image:url(../img/points.gif);
	background-position:left top;
	background-repeat:no-repeat;
	width:568px; /*389px*/
	height:auto;
	padding-left:22px;
	padding-bottom:22px;
	text-align:left;
}
.TitleArticle1{
color:#9ca5a1;
font-weight:bold;
}
.TitleArticle2{
color:#efc01c;
font-weight:bold;
}
ul li{
list-style-type: square;
padding-left:0px;
}

.theContentRIGHT {
	width:183px;
	height:auto;
	float:left;
	display:inline;
	text-align:right;
}
.TitleRight{
color:#a2b6b2;	
}

.theBottom{
width: 936px;
height:auto;
color:#d5d5d5;
text-align:center;
display:block;
}




